#sr-fractals {
position: relative;
width: auto;
height: 100%;
background-color:rgba(0,0,0,1);
z-index: 1;
overflow: hidden;
margin-top: 0px;
}

/*  The plugin wraps the images in div.kb-slide. This
allows me to run separate animations simultaneously. */
.kb-slide{
position: absolute;
z-index: 1;
opacity: 0;
}


/* I used position relative here because IE8
didnt like the opacity when the img was set to absolute*
translate3d(000) kicks them into HW acceleration, and 
backface-visibility gives some performance boosts.*/
.kb-slide img{
position: relative;
-webkit-transform: translate3d(0,0,0)
-moz-transform: translate3d(0,0,0);
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
}

.loader {
width:16px;
height:16px;
top:6px;
left:45%;
border:5px solid rgba(128,128,128,0.9);
opacity:.9;
border-top:5px solid rgba(0,0,0,0);
border-left:5px dotted rgba(0,0,0,0);
border-radius:16px;
-moz-animation:spin .7s infinite linear;
-webkit-animation:spin .7s infinite linear;
}

@-moz-keyframes spin {
0% { -moz-transform:rotate(0deg); }
100% { -moz-transform:rotate(360deg); }
}
@-moz-keyframes spinoff {
0% { -moz-transform:rotate(0deg); }
100% { -moz-transform:rotate(-360deg); }
}
@-webkit-keyframes spin {
0% { -webkit-transform:rotate(0deg); }
100% { -webkit-transform:rotate(360deg); }
}
@-webkit-keyframes spinoff {
0% { -webkit-transform:rotate(0deg); }
100% { -webkit-transform:rotate(-360deg); }
}

#kenburns-description{
width: 600px;
background-color:#191919;
color:#999;
padding:0 22px 22px 22px;
}

#kenburns-description p{
margin:0;
padding:0;
line-height: 18px;
font-size:12px;
}

#kenburns-description a{
color:white;
text-decoration: none;
}
#kenburns-description a:hover{
color:green;
text-decoration: none;
}

#kenburns-description a:visited{
color:white;
}

#status{
color:#333;
font-size: 12px;
float:right;
clear: right;
}